body {
	font-family: Verdana, Geneva, sans-serif;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
}

h1 {
	font-size: 14px;
	text-transform: uppercase;
	color: #ff0000;
	font-weight: bold;
}
h2 {
	font-size: 14px;
	color: #006666;
	font-weight: bold;
}
.addressmenu {
	font-size:12px;
	color: #C00;
	padding-bottom: 10px;
}
.caption {
	font-size: 12px;
	color: #006666;
	font-style: italic;
	line-height: 16px;
}
.imagecentre {
	font: Verdana, Geneva, sans-serif;
	text-align: center;
}
a {
	color: #ff0000;
}
